<menu xmlns:android="http://schemas.android.com/apk/res/android" >
    
     <item
        android:id="@+id/menu_settings"
        android:showAsAction="never"
        android:title="@string/menu_settings"/>
      <item
        android:id="@+id/menu_save"
        android:showAsAction="never"
        android:title="@string/menu_save"/>
     
      <item
        android:id="@+id/menu_about"
        android:showAsAction="never"
        android:title="@string/menu_about"/>
     
    
    
    
</menu>